Bug 4253 - Typos in smb.conf manpage
Typos in smb.conf manpage
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.23d
Other All
: P3 minor
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 23:33 UTC by TAKAHASHI Motonobu
Modified: 2007-12-14 06:46 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2006-11-25 23:33:58 UTC
in logging/maxlogsize.xml

<value type="default">5000</value>
<value type="default">1000</value>

should be 

<value type="default">5000</value>
<value type="example">1000</value>
Comment 1 TAKAHASHI Motonobu 2006-11-25 23:36:31 UTC
In filename/maparchive.xml

-----
One
        motivation for this option *it* to keep Samba/your PC from making
        any file it touches from becoming executable under UNIX.
-----

should be 

-----
One
        motivation for this option *is* to keep Samba/your PC from making
        any file it touches from becoming executable under UNIX.
-----

Comment 2 TAKAHASHI Motonobu 2006-11-26 03:40:13 UTC
In logon/logonpath.xml

-----
It also specifies the directory from which the &quot;Applicat\
ion Data&quot;, (<filename
-----

should be 

-----
It also specifies the directory from which the &quot;Applicat\
ion Data&quot;, <filename
-----

'(' should be omitted?

And

-----
        appropriate tool (pdbedit on the command-line, or any other locally
        provided system tool.
-----

should be 

-----
        appropriate tool (pdbedit on the command-line, or any other locally
        provided system tool).
-----

')' should be added?

Comment 3 TAKAHASHI Motonobu 2006-12-05 10:25:37 UTC
in misc/panicaction.xml

This is a Samba developer option that allows a system command to b
e called when either smbd(8) or *smbd(8)*crashes.

should be 

This is a Samba developer option that allows a system command to b
e called when either smbd(8) or *nmbd(8)*crashes.
Comment 4 Karolin Seeger 2007-12-14 06:46:55 UTC
Most of these typos were already fixed.
The last one is fixed with revision 1216.

Thanks for reporting!